.landing {
    overflow: hidden;
    scroll-behavior: smooth;
}

.landing h1,
.landing h2,
.landing h3,
.landing h4,
.landing h5,
.landing h6,
.landing p {
    padding: 0;
    margin: 0;
}

.landing img {
    max-width: 100%;
}

:root {
    --l-color-black: #1B1B1B;
    --l-color-white: #ffffff;
    --l-color-light: #c5c3c6;
    --l-color-back-gray: #4E5155;
    --l-color-light-blue: #4d76c9;
    --l-color-back-blue: #022773;
    --l-color-blue: #003ab1;
    --l-color-red: #CE0F14;
}

.landing {
    margin-bottom: 50px;
}

.landing .container::after,
.landing .container::before {
    display: none;
}

.landing .br-375,
.landing .br-768 {
    display: none;
}

@media (max-width: 991px) {
    .landing .br-768 {
        display: block;
    }

    .landing .br-1920 {
        display: none;
    }
}

@media (max-width: 680px) {
    .landing .br-375 {
        display: block;
    }

    .landing .br-768 {
        display: none;
    }
}

/* basic */

.landing .first-section {
    background: url(../img/first-section-bg-1920.png) center no-repeat;
    height: 1080px;
    padding-top: 148px;
    margin-bottom: 150px;
    border-radius: 0 0 300px 300px;
}

.landing .first-section__steker {
    font-style: italic;
    font-weight: 500;
    font-size: 22px;
    max-width: 200px;
    width: 100%;
    background: linear-gradient(92.28deg, #E5165C 1.91%, #F1977C 56.04%, rgba(241, 151, 124, 0) 78.71%);
    border-radius: 50px;
    line-height: 1.2em;
    color: #FFFFFF;
    padding: 5px 18px;
    margin-bottom: 40px;
    display: inline-block;
}

.landing .first-section__title {
    font-weight: 500;
    font-size: 50px;
    line-height: 1em;
    color: #FFFFFF;
    margin-bottom: 20px;
    max-width: 600px;
}

.landing .first-section__description {
    font-size: 30px;
    line-height: 1.2em;
    color: #FFFFFF;
    margin-bottom: 80px;
    max-width: 600px;
}

.landing .first-section__btn {
    max-width: 229px;
    width: 100%;
    height: 40px;
    font-weight: 700;
    border-radius: 30px;
    display: grid;
    place-items: center;
    min-height: auto;
    color: #FFFFFF;
    font-size: 16px;
    background: #5A189A;
    border-radius: 5px;
}

@media (max-width: 991px) {
    .landing .first-section {
        background: url(../img/first-section-bg-768.png) center no-repeat;
        height: 1070px;
        padding: 60px 0 40px;
        margin-bottom: 100px;
        border-radius: 0 0 100px 100px;
    }

    .landing .first-section .container {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        height: 100%;
    }

    .landing .first-section__steker {
        margin-bottom: 40px;
        text-align: left;
        padding-left: 25px;
        margin-left: 40px;
    }

    .landing .first-section__title {
        font-size: 40px;
        margin-bottom: 16px;
        max-width: 490px;
    }

    .landing .first-section__description {
        font-size: 22px;
        margin-bottom: 0;
        height: 100%;
    }

    .landing .first-section__btn {
        flex-shrink: 0;
    }
}

@media (max-width: 680px) {
    .landing .first-section {
        background: url(../img/first-section-bg-375.png) center no-repeat;
        height: 698px;
        padding: 35px 0 30px;
        margin-bottom: 60px;
        border-radius: 0 0 80px 80px;
        background-size: cover;
    }

    .landing .first-section__steker {
        font-size: 16px;
        margin-bottom: 20px;
        max-width: 150px;
    }

    .landing .first-section__title {
        font-size: 28px;
        max-width: 520px;
        max-width: 345px;
    }

    .landing .first-section__description {
        font-size: 18px;
        max-width: 320px;
    }

    .landing .first-section__btn {
        font-size: 18px;
    }
}

/* End first-section */

.landing .second-section__items {
    display: grid;
    grid-template-columns: minmax(auto, 475px) minmax(auto, auto);
    grid-template-rows: repeat(2, 300px);
    gap: 30px;
    margin-bottom: 100px;
}

.landing .second-section__item {
    padding: 50px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
}

.landing .second-section__item__title {
    max-width: 100%;
    color: var(--l-color-black);
    font-weight: 500;
    font-size: 30px;
    line-height: 1.1em;
    margin-bottom: 10px;
}

.landing .second-section__item__decs {
    font-size: 16px;
    line-height: 110%;
    color: var(--l-color-back-gray);
    height: 100%;
}

.landing .second-section__item:nth-child(1) {
    grid-row: 1/-1;
    background: url(../img/second-section-one-1920.png?v=1) center no-repeat;
    background-size: cover;
}

.landing .second-section__item:nth-child(2) {
    background: url(../img/second-section-two-1920.png?v=1) center no-repeat;
    background-size: cover;
    position: relative;
}

.landing .second-section__item:nth-child(3) {
    background: url(../img/second-section-three-1920.png?v=1) center no-repeat;
    background-size: cover;
    justify-content: center;
}

.landing .second-section__item:nth-child(3) .second-section__item__decs {
    margin-bottom: 30px;
}

.landing .second-section__item:nth-child(3) .second-section__item__title {
    max-width: 244px;
    width: 100%;
}

.landing .second-section__item:nth-child(3) {
    align-items: flex-end;
}

.landing .second-section__item:nth-child(3) {
    position: relative;
}

.landing .second-section__item:nth-child(3) svg {
    position: absolute;
    right: 60px;
    bottom: 60px;
}

.landing .second-section__item:nth-child(3) .second-section__item__decs {
    height: auto;
    max-width: 244px;
    width: 100%;
}

.landing .second-section__item svg {
    transition: ease-in-out 0.3s;
    flex-shrink: 0;
}

.landing .second-section__item:hover svg {
    transform: translateY(8px);
}

.landing .second-section__item:hover circle {
    fill: #313131;
}

@media (max-width: 991px) {

    .landing .second-section__items {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: 374px 278px;
        gap: 30px;
        margin-bottom: 100px;
    }

    .landing .second-section__item {
        padding: 30px;
        border-radius: 20px;
    }

    .landing .second-section__item__title {
        font-size: 30px;
        max-width: 260px;
        margin-bottom: 10px;
    }

    .landing .second-section__item__decs {
        font-size: 18px;
    }


    .landing .second-section__item:nth-child(3) {
        align-items: flex-end;
        justify-content: center;
    }

    .landing .second-section__item:nth-child(3) svg {
        position: absolute;
        right: 30px;
        bottom: 30px;
    }

    .landing .second-section__item:nth-child(3) .second-section__item__title {
        max-width: 299px;
    }

    .landing .second-section__item:nth-child(3) .second-section__item__decs {
        max-width: 299px;
        margin-bottom: 27px;
    }

    .landing .second-section__item:nth-child(1) .second-section__item__title {
        max-width: 261px;
    }

    .landing .second-section__item svg {
        width: 40px;
        height: 40px;
    }

    .landing .second-section__item:nth-child(1) {
        grid-row: auto;
        background: url(../img/second-section-one-768.png) center no-repeat;
        background-size: cover;
    }

    .landing .second-section__item:nth-child(2) {
        background: url(../img/second-section-two-768.png) center no-repeat;
        background-size: cover;

    }

    .landing .second-section__item:nth-child(3) {
        background: url(../img/second-section-three-768.png) center no-repeat;
        background-size: cover;
        justify-content: center;
        grid-row: 2/-2;
        grid-column: 1/-1;
    }

    .landing .second-section__item:nth-child(3) {
        position: relative;
    }

    .landing .second-section__item:nth-child(3) .second-section__item__title {
        display: flex;
        align-items: center;
    }
}

@media (max-width: 680px) {
    .landing .second-section__items {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(3, 269px);
        gap: 20px;
        margin-bottom: 90px;
    }

    .landing .second-section__item:nth-child(1) .second-section__item__title br {
        display: none;
    }

    .landing .second-section__item .second-section__item__title {
        margin-bottom: 8px;
    }

    .landing .second-section__item:nth-child(3) .second-section__item__decs {
        height: 100%;
        max-width: 170px;
    }

    .landing .second-section__item .second-section__item__title {
        font-size: 20px;

    }

    .landing .second-section__item:nth-child(1) {
        background: url(../img/second-section-one-375.png) center no-repeat;
        background-size: cover;
    }

    .landing .second-section__item:nth-child(2) {
        background: url(../img/second-section-two-375.png) center no-repeat;
        background-size: cover;
        grid-row: 3;
        grid-column: auto;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .landing .second-section__item:nth-child(3) {
        background: url(../img/second-section-three-375.png) center no-repeat;
        background-size: cover;
        grid-row: 2;
        align-items: flex-start;
        justify-content: flex-start;
    }

    .landing .second-section__item__decs {
        font-size: 16px;
    }

    .landing .second-section__item:nth-child(2) .second-section__item__title {
        max-width: 200px;
        padding-right: 0;
        padding-bottom: 0;
    }

    .landing .second-section__item:nth-child(3) svg {
        position: unset;

    }
}

/* second-section end */

.landing .third-section {
    margin-bottom: 150px;
    background: url(../img/third-section-bg-1920.png) center no-repeat;
    height: 982px;
    border-radius: 0px 0px 0px 300px;
    padding-top: 210px;
}

.landing .third-section__title {
    font-weight: 500;
    font-size: 60px;
    line-height: 1.1em;
    color: #1B1B1B;
    margin-bottom: 20px;
}

.landing .third-section__description {
    font-size: 22px;
    line-height: 26px;
    color: #2C2C2C;
    margin-bottom: 15px;
    max-width: 630px;
}

/*  */
.landing .third-section__description.last {
    margin-bottom: 20px;
}

.landing .third-section__ul {
    margin-bottom: 60px;
    padding-left: 30px;
}

.landing .third-section__li {
    font-size: 16px;
    line-height: 1.2em;
    color: #2C2C2C;
    margin-bottom: 10px;
}

.landing .third-section__li:last-child {
    margin: 0;
}

/*  */

.landing .third-section__info {
    max-width: 477px;
    padding: 20px 30px;
    display: flex;
    gap: 20px;
    font-size: 18px;
    line-height: 22px;
    color: #2C2C2C;
    background: rgba(255, 255, 255, 0.7);
    border-radius: 15px;
}

.landing .third-section__info svg {
    flex-shrink: 0;
    margin-top: 5px;
}

.landing .third-section__img {
    display: none;
}

@media (max-width: 991px) {
    .landing .third-section {
        margin-bottom: 100px;
        background: linear-gradient(180deg, #FFFFFF 58%, #CDCBD0 72%);
        height: auto;
        border-radius: 0px 0px 0px 100px;
        padding-top: 0;
        overflow: hidden;
    }

    .landing .third-section__img {
        display: block;
        margin: 0 auto;
    }

    .landing .third-section__title {
        font-size: 40px;
    }

    .landing .third-section__description {
        font-size: 16px;
        max-width: 445px;
    }

    .landing .third-section__description.last {
        margin-bottom: 15px;
    }

    .landing .third-section__info {
        margin-bottom: 36px;
        background: #F5F7FC;
        padding: 24px 34px 24px 24px;
    }
}

@media (max-width: 680px) {
    .landing .third-section {
        margin-bottom: 60px;
    }

    .landing .third-section__img {
        display: block;
        margin: 0 auto;
        height: 407px;
    }

    .landing .third-section__title {
        font-size: 30px;
    }

    .landing .third-section__description {
        font-size: 16px;
        line-height: 1.5em;
        max-width: 445px;
    }

    .landing .third-section__description.last {
        margin-bottom: 15px;
    }

    .landing .third-section__info {
        margin-bottom: 21px;
        font-size: 16px;
        padding: 25px 20px 24px 24px;
        background: #F5F7FC;
    }
}

/* End third-section */

.landing .block-fifth-section {
    display: grid;
    grid-template-columns: 400px 670px;
    justify-content: space-between;
    margin-bottom: 60px;
}

.landing .block-fifth-section__title {
    font-weight: 500;
    font-size: 50px;
    line-height: 1.1em;
    color: #1B1B1B;
}

.landing .block-fifth-section__description {
    font-size: 22px;
    line-height: 1.2em;
    padding-top: 20px;
    color: #2C2C2C;
}

.landing .fifth-section__column {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 280px;
    gap: 30px;
}

.landing .fifth-section__item {
    border-radius: 20px;
    overflow: hidden;
    display: flex;
    align-items: flex-end;
}

.landing .fifth-section__text {
    min-width: 200px;
    padding: 12px 15px;
    background: #003AB1;
    border-radius: 20px 20px 0px 20px;
    font-weight: 500;
    font-size: 22px;
    line-height: 1.2em;
    color: #FFFFFF;
    display: inline-flex;
    justify-content: center;
}

.landing .fifth-section__item-one {
    background: url(../img/fifth-section-one.png) center no-repeat;
    background-size: cover;
}

.landing .fifth-section__item-two {
    background: url(../img/fifth-section-two.png) center no-repeat;
    background-size: cover;
}

.landing .fifth-section__item-three {
    background: url(../img/fifth-section-three.png) center no-repeat;
    background-size: cover;
}

@media (max-width: 991px) {
    .landing .fifth-section {
        margin-bottom: 150px;
    }

    .landing .block-fifth-section {
        grid-template-columns: 1fr;
        gap: 20px;
        margin-bottom: 60px;
    }

    .landing .block-fifth-section__title {
        font-size: 40px;
    }

    .landing .block-fifth-section__description {
        font-size: 16px;
        padding-top: 0px;
        max-width: 555px;
    }

    .landing .fifth-section__column {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(2, 340px);
        gap: 30px;
    }

    .landing .fifth-section__item {
        border-radius: 20px;
    }

    .landing .fifth-section__text {
        min-width: 210px;
        padding: 12px 35px;
        font-size: 22px;
    }

    .landing .fifth-section__item-three {
        background: url(../img/fifth-section-three-768.png) center no-repeat;
        background-size: cover;
        grid-column: 1/3;
    }
}

@media (max-width: 680px) {
    .landing .fifth-section {
        margin-bottom: 80px;
    }

    .landing .block-fifth-section {
        margin-bottom: 30px;
    }

    .landing .block-fifth-section__title {
        font-size: 40px;
    }

    .landing .block-fifth-section__description {
        font-size: 16px;
        padding-top: 0px;
        max-width: 555px;
    }

    .landing .fifth-section__column {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(3, 170px);
        gap: 20px;
    }

    .landing .fifth-section__text {
        min-width: 183px;
        padding: 8px 25px;
        font-size: 20px;
    }

    .landing .fifth-section__item-three {
        background: url(../img/fifth-section-three-768.png) center no-repeat;
        background-size: cover;
        grid-column: auto;
    }
}

/* End fifth-section */

.landing .sixth-section {
    max-width: 1920px;
    margin: 0 auto 150px;
    border-radius: 0px 0px 300px 300px;
    overflow: hidden;
    padding-top: 190px;
    background: linear-gradient(180deg, #FFFFFF 0%, #ADACB1 52.13%);
}

.landing .sixth-section .container {
    position: relative;
}

.landing .sixth-section__title {
    font-weight: 500;
    font-size: 110px;
    line-height: 100%;
    text-align: center;
    color: #003AB1;
    max-width: 1190px;
    margin: 0 auto 60px;
}

.landing .sixth-section__description {
    max-width: 590px;
    font-size: 22px;
    line-height: 1.1em;
    color: #2C2C2C;
    position: absolute;
    right: 20px;
}

@media (max-width: 991px) {
    .landing .sixth-section {
        margin: 0 auto 80px;
        border-radius: 0px 0px 80px 80px;
        padding-top: 0;
        background: linear-gradient(180deg, #FFFFFF 0%, #ADACB1 52.13%);
    }


    .landing .sixth-section__title {
        font-size: 60px;
        max-width: 645px;
        margin: 0 auto 20px;
    }

    .landing .sixth-section__description {
        max-width: 482px;
        font-size: 18px;
        margin: 0 auto 70px;
        position: unset;
        text-align: center;
    }
}

@media (max-width: 680px) {
    .landing .sixth-section {
        margin: 0 auto 60px;
        background: linear-gradient(180deg, #FFFFFF 0%, #ADACB1 52.13%);
    }


    .landing .sixth-section__title {
        font-size: 30px;
        max-width: 325px;
        margin: 0 auto 20px;
    }

    .landing .sixth-section__description {
        max-width: 300px;
        font-size: 16px;
        margin: 0 auto 30px;
    }
}

/* End sixth-section */

.landing .seventh-section {
    margin-bottom: 150px;
}

.landing .seventh-section__title {
    font-weight: 500;
    font-size: 60px;
    line-height: 1.1em;
    color: #1B1B1B;
    margin-bottom: 40px;
}

.landing .items-seventh-section {
    display: grid;
    gap: 30px;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(12, 52.85px);
}

.landing .items-seventh-section__item {
    border-radius: 20px;
    padding: 50px 60px;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.landing .items-seventh-section__item-one {
    background: url(../img/seventh-section-one-1920.png?v1) center no-repeat;
    background-size: cover;
    grid-row: 1/8;
}

.landing .items-seventh-section__item-two {
    background: url(../img/seventh-section-two-1920.png?v1) center no-repeat;
    background-size: cover;
    grid-row: 1/6;
}

.landing .items-seventh-section__item-three {
    background: url(../img/seventh-section-three-1920.png?v1) center no-repeat;
    background-size: cover;
    grid-row: 8/13;
}

.landing .items-seventh-section__item-four {
    background: url(../img/seventh-section-four-1920.png?v1) center no-repeat;
    background-size: cover;
    padding: 60px;
    grid-row: 6/13;
}

.landing .items-seventh-section__item-three .items-seventh-section__title,
.landing .items-seventh-section__item-three .items-seventh-section__description {
    max-width: 351px;
    width: 100%;
}

.landing .items-seventh-section__item-two .items-seventh-section__description {
    max-width: 270px;
    width: 100%;
}

.landing .items-seventh-section__item-four .items-seventh-section__title,
.landing .items-seventh-section__item-four .items-seventh-section__description {
    max-width: 330px;
    width: 100%;
}

.landing .items-seventh-section__title {
    font-weight: 500;
    font-size: 30px;
    line-height: 1.2em;
    margin-bottom: 10px;
    color: #1B1B1B;
    max-width: 390px;
}

.landing .items-seventh-section__description {
    font-weight: 400;
    font-size: 18px;
    line-height: 1.2em;
    color: #4E5155;
    max-width: 390px;
}

@media (max-width: 1500px) {
    .landing .items-seventh-section__item {
        padding: 50px 40px;
    }
}

@media (max-width: 991px) {

    .landing .seventh-section {
        margin-bottom: 80px;
    }

    .landing .seventh-section__title {
        font-size: 48px;
        margin-bottom: 40px;
    }

    .landing .items-seventh-section {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(4, 278px);
    }

    .landing .items-seventh-section__item {
        padding: 40px 20px 40px 40px;
    }

    .landing .items-seventh-section__item-one {
        background: url(../img/seventh-section-one-768.png) center no-repeat;
        background-size: cover;
        grid-row: auto;
        grid-column: auto;
        align-items: flex-end;
        justify-content: center;
        padding-right: 80px;
    }

    .landing .items-seventh-section__item-two {
        background: url(../img/seventh-section-two-768.png) center no-repeat;
        background-size: cover;
        grid-row: 3;
        grid-column: auto;
        justify-content: center;
        align-items: flex-end;
    }

    .landing .items-seventh-section__item-three {
        background: url(../img/seventh-section-three-768.png) center no-repeat;
        background-size: cover;
        grid-row: auto;
        align-items: unset;
        justify-content: unset;
        grid-column: 1;
        grid-row: 2;
        justify-content: center;
        padding-left: 70px;
    }

    .landing .items-seventh-section__item-four {
        background: url(../img/seventh-section-four-768.png) center no-repeat;
        background-size: cover;
        padding: 64px 60px;
        grid-row: auto;
        grid-column: auto;
        justify-content: flex-end;
        padding-left: 70px;
    }

    .landing .items-seventh-section__item-three .items-seventh-section__title,
    .landing .items-seventh-section__item-three .items-seventh-section__description {
        max-width: 351px;
        width: 100%;
    }

    .landing .items-seventh-section__item-two .items-seventh-section__title,
    .landing .items-seventh-section__item-two .items-seventh-section__description {
        max-width: 290px;
        width: 100%;
    }

    .landing .items-seventh-section__item-four .items-seventh-section__title,
    .landing .items-seventh-section__item-four .items-seventh-section__description {
        max-width: 290px;
        width: 100%;
    }

    .landing .items-seventh-section__title {
        max-width: 390px;
    }

    .landing .items-seventh-section__description {
        max-width: 390px;
    }

    .landing .items-seventh-section__item-three .items-seventh-section__title {
        font-size: 25px;
    }

    .landing .items-seventh-section__item-two .items-seventh-section__description {
        font-size: 16px;
        max-width: 290px;
    }

    .landing .items-seventh-section__item-two .items-seventh-section__title {
        font-size: 28px;
    }

    .landing .items-seventh-section__item-three .items-seventh-section__description {
        font-size: 16px;
        max-width: 330px;
    }
}

@media (max-width: 680px) {
    .landing .seventh-section {
        margin-bottom: 60px;
    }

    .landing .seventh-section__title {
        font-size: 30px;
        margin-bottom: 30px;
    }

    .landing .items-seventh-section {
        gap: 20px;
        grid-template-rows: repeat(4, 278px);
    }

    .landing .items-seventh-section__item {
        padding: 20px 30px;
    }

    .landing .items-seventh-section__item-one {
        background: url(../img/seventh-section-one-375.png) center no-repeat;
        background-size: cover;
        grid-column: auto;
        justify-content: unset;
        align-items: unset;
    }

    .landing .items-seventh-section__item-two {
        background: url(../img/seventh-section-two-375.png) center no-repeat;
        background-size: cover;
        grid-column: auto;
        grid-row: 3;
        justify-content: unset;
        align-items: unset;
    }

    .landing .items-seventh-section__item-three {
        background: url(../img/seventh-section-three-375.png) center no-repeat;
        background-size: cover;
        grid-row: 2;
        grid-column: auto;
        justify-content: unset;
        align-items: unset;
    }

    .landing .items-seventh-section__item-four {
        background: url(../img/seventh-section-four-375.png) center no-repeat;
        background-size: cover;
        grid-row: auto;
        grid-column: auto;
        justify-content: unset;
        align-items: unset;
    }

    .landing .items-seventh-section__item-three .items-seventh-section__description {
        max-width: 240px;
    }

    .landing .items-seventh-section__title {
        font-size: 22px !important;
    }

    .landing .items-seventh-section__description {
        font-size: 16px;
    }

    .landing .items-seventh-section__description {
        max-width: 270px;
    }

    .landing .items-seventh-section__item-four .items-seventh-section__title,
    .landing .items-seventh-section__item-four .items-seventh-section__description {
        max-width: 200px;
    }
}

/* End seventh-section */

.landing .eighth-section {
    background: url(../img/eighth-section-bg-1290.png) center no-repeat;
    border-radius: 0px 200px 200px 200px;
    height: 1080px;
    padding-top: 135px;
    position: relative;
    z-index: 1;
}

.landing .eighth-section__title {
    font-weight: 500;
    font-size: 60px;
    line-height: 1em;
    color: #FFFFFF;
    max-width: 630px;
    margin-bottom: 20px;
}

.landing .eighth-section__description {
    max-width: 630px;
    font-size: 22px;
    line-height: 1.2em;
    color: #D8D8DA;
    margin-bottom: 65px;
}

.landing .eighth-section__column {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 53px 93px;
    max-width: 460px;
}

.landing .item--eighth-section__icon {
    background: #003AB1;
    height: 100px;
    width: 100px;
    border-radius: 50%;
    display: grid;
    place-items: center;
    margin: 0 auto 20px;
}

.landing .item--eighth-section__text {
    font-weight: 500;
    font-size: 20px;
    line-height: 1.2em;
    text-align: center;
    color: #FFFFFF;
}

@media (max-width: 991px) {
    .landing .eighth-section {
        background: url(../img/eighth-section-bg-768.png) center no-repeat;
        border-radius: 0px 100px 100px 100px;
        height: 727px;
        padding-top: 67px;
    }

    .landing .eighth-section__title {
        font-size: 40px;
        max-width: 400px;
        margin-bottom: 20px;
    }

    .landing .eighth-section__description {
        max-width: 400px;
        font-size: 16px;
        margin-bottom: 50px;
    }

    .landing .eighth-section__column {
        gap: 47px 75px;
        max-width: 330px;
    }

    .landing .item--eighth-section__icon {
        height: 80px;
        width: 80px;
        margin: 0 auto 15px;
        padding: 15px;
    }

    .landing .item--eighth-section__icon svg {
        height: 100%;
        max-width: 100%;
    }

    .landing .item--eighth-section__text {
        font-size: 16px;
    }
}

@media (max-width: 680px) {

    .landing .eighth-section .container {
        padding: 0 35px;
    }

    .landing .eighth-section {
        background: url(../img/eighth-section-bg-375.png) top center no-repeat;
        background-size: cover;
        border-radius: 0px 50px 50px 50px;
        height: 768px;
        padding-top: 192px;
    }

    .landing .eighth-section__title {
        font-size: 30px;
        max-width: 300px;
        margin-bottom: 20px;
    }

    .landing .eighth-section__description {
        max-width: 300px;
        font-size: 16px;
        margin-bottom: 36px;
    }

    .landing .eighth-section__column {
        gap: 30px 38px;
        max-width: 280px;
    }

    .landing .item--eighth-section__icon {
        height: 80px;
        width: 80px;
        padding: 18px;
        margin: 0 auto 15px;
    }

    .landing .item--eighth-section__icon svg {
        height: 100%;
        max-width: 100%;
    }

    .landing .item--eighth-section__text {
        font-size: 16px;
    }
}

/* End eighth-section */

.landing .nineth-section {
    background: url(../img/nineth-section-bg-1920.png?v=2) center no-repeat;
    height: 1282px;
    margin-top: -306px;
    z-index: 0;
    position: relative;
    margin-bottom: 200px;
    border-radius: 0px 0px 200px 200px;
}

.landing .nineth-section .container {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-bottom: 512px;
}

.landing .nineth-section__title {
    font-weight: 500;
    font-size: 50px;
    line-height: 1.2em;
    color: #003AB1;
    margin-bottom: 20px;
}

.landing .nineth-section__description {
    font-weight: 400;
    font-size: 20px;
    line-height: 1.2em;
    color: #2C2C2C;
    max-width: 430px;
}

@media (max-width: 991px) {
    .landing .nineth-section {
        background: url(../img/nineth-section-bg-768.png) center no-repeat;
        height: 637px;
        margin-top: -137px;
        margin-bottom: 100px;
        border-radius: 0px 0px 100px 100px;
    }

    .landing .nineth-section .container {
        padding-bottom: 246px;
    }

    .landing .nineth-section__title {
        font-size: 40px;
    }

    .landing .nineth-section__description {
        font-size: 16px;
        max-width: 330px;
    }
}

@media (max-width: 680px) {
    .landing .nineth-section {
        background: url(../img/nineth-section-bg-375.png?v=2) center no-repeat;
        background-size: cover;
        height: 576px;
        margin-top: -70px;
        margin-bottom: 80px;
        padding-top: 118px;
        border-radius: 0px 0px 80px 80px;
    }

    .landing .nineth-section .container {
        padding-bottom: 0;
        justify-content: unset;
    }

    .landing .nineth-section__title {
        font-size: 30px;
    }

    .landing .nineth-section__description {
        font-size: 16px;
        max-width: 330px;
    }
}

/* End nineth-section */
.landing .tenth-section {
    margin-bottom: 200px;
}

.landing .tenth-section .container {
    display: grid;
    justify-content: space-between;
    gap: 0 40px;
    grid-template-columns: minmax(auto, 532px) minmax(auto, 670px);
}

.landing .tenth-section__img-one {
    grid-row: 1/6;
    border-radius: 1000px;
}

.landing .tenth-section__img-two {
    width: 100%;
    grid-row: 5;
    border-radius: 500px;
}

.landing .tenth-section__title {
    font-weight: 500;
    font-size: 100px;
    line-height: 1em;
    color: #003AB1;
}

.landing .tenth-section__sub-title {
    font-weight: 500;
    font-size: 100px;
    line-height: 1em;
    color: #003AB1;
    margin: 0 0 30px;
    display: block;
    padding-left: 100px;
}

.landing .tenth-section__desc {
    font-size: 22px;
    line-height: 120%;
    max-width: 800px;
    color: #2C2C2C;
    padding-left: 100px;
    margin-bottom: 40px;
}

@media (max-width: 991px) {
    .landing .tenth-section {
        margin-bottom: 100px;
    }

    .landing .tenth-section .container {
        grid-template-columns: repeat(2, 1fr);
        gap: 0 30px;
    }

    .landing .tenth-section__img-one {
        align-self: flex-end;
        width: 100%;
        border-radius: 500px;
        max-height: 414px;
        object-fit: cover;
        grid-row: 2/6;
    }

    .landing .tenth-section__img-two {
        grid-row: auto;
        border-radius: 300px;
        min-height: 226px;
        object-fit: cover;
    }

    .landing .tenth-section__title {
        text-align: center;
        font-size: 60px;
        margin-bottom: 0;
        max-width: 460px;
        margin-left: auto;
        width: 100%;
        margin-bottom: -10px;
        grid-row: 1;
        grid-column: 1/3;
    }

    .landing .tenth-section__sub-title {
        font-size: 60px;
        margin: 0;
        display: block;
        padding-left: 0;
    }

    .landing .tenth-section__desc {
        padding-top: 50px;
        font-size: 16px;
        line-height: 120%;
        max-width: 600px;
        margin: 0 auto 55px;
        padding-left: 0;
    }
}

@media (max-width: 680px) {
    .landing .tenth-section {
        margin-bottom: 80px;
    }

    .landing .tenth-section .container {
        grid-template-columns: 1fr;
    }

    .landing .tenth-section__img-one {
        border-radius: 1000px;
        grid-row: 6;
        max-height: 512px;
    }

    .landing .tenth-section__img-two {
        margin-bottom: 30px;
        min-height: 231px;
    }

    .landing .tenth-section__title {
        font-size: 50px;
        margin-bottom: 20px;
        grid-column: auto;
    }

    .landing .tenth-section__sub-title {
        font-size: 50px;
        margin: 0;

    }

    .landing .tenth-section__desc {
        font-size: 16px;
        max-width: 330px;
        margin: 0 auto 40px;
        padding: 0;
        text-align: center;
    }
}

/* End tenth-section */

/*  */
/* 

*/


.landing .eleventh-section__blocks {
    background: url(../img/eleventh-section-bg-1920.png?v2)center no-repeat;
    background-size: cover;
    height: 470px;
    border-radius: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 100px;
    margin-bottom: 150px;
}

.landing .eleventh-section__title {
    font-weight: 500;
    font-size: 48px;
    line-height: 1.2em;
    color: #FFFFFF;
    margin-bottom: 20px;
}

.landing .eleventh-section__description {
    font-size: 20px;
    line-height: 120%;
    color: #FFFFFF;
    max-width: 470px;
    margin-bottom: 60px;
}

.landing .eleventh-section__btn {
    background: #5A189A;
    border-radius: 5px;
    display: grid;
    max-width: 229px;
    width: 100%;
    height: 40px;
    place-items: center;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.1em;
    color: #FFFFFF;
    cursor: pointer;
}

@media (max-width: 991px) {
    .landing .eleventh-section__blocks {
        background: url(../img/eleventh-section-bg-768.png)center no-repeat;
        background-size: cover;
        height: 816px;
        padding: 73px 60px;
        justify-content: unset;
        margin-bottom: 120px;
    }

    .landing .eleventh-section__title {
        font-size: 35px;
        max-width: 440px;
    }

    .landing .eleventh-section__description {
        font-size: 18px;
        max-width: 430px;
        margin-bottom: 30px;
    }

    .landing .eleventh-section__btn {
        font-size: 18px;
    }
}

@media (max-width: 680px) {
    .landing .eleventh-section__blocks {
        height: 630px;
        padding: 47px 25px 40px 35px;
        margin-bottom: 80px;
    }

    .landing .eleventh-section__title {
        font-size: 24px;
        margin-bottom: 16px;
        max-width: 370px;
    }

    .landing .eleventh-section__description {
        font-size: 16px;
        max-width: 370px;
        margin-bottom: 40px;
    }

    .landing .eleventh-section__btn {
        font-size: 16px;
    }
}

@media (max-width: 480px) {
    .landing .eleventh-section__blocks {
        background: url(../img/eleventh-section-bg-375.png)center bottom no-repeat;
        background-size: cover;
    }
}

/* End eleventh-section */

.landing .twelfth_section {
    padding-bottom: 100px;
}

.landing .twelfth_section .blocks {
    display: grid;
    grid-template-columns: 517px 575px;
    justify-content: space-between;
    gap: 35px;
}

.landing .twelfth_section .blocks .title {
    font-weight: 500;
    font-size: 30px;
    line-height: 1.2em;
    color: #2C2C2C;
    width: 100%;
    grid-row: 1/3;
}

.landing .twelfth_section .blocks .item {
    max-width: 575px;
    width: 100%;
    display: flex;
    flex-shrink: 0;
    gap: 13px;
}

.landing .twelfth_section .blocks .item svg {
    flex-shrink: 0;
}

.landing .twelfth_section .blocks .item .item_title {
    font-weight: 700;
    font-size: 18px;
    line-height: 1.2em;
    color: #2C2C2C;
    margin-bottom: 10px;
}

.landing .twelfth_section .blocks .item .item_description {
    font-size: 18px;
    line-height: 1.2em;
    color: #2C2C2C;
}

.landing .twelfth_section .blocks .item .item_description.two {
    max-width: 400px;
}

@media (max-width: 1500px) {
    .landing .twelfth_section .blocks .item {
        max-width: 445px;
    }

    .landing .twelfth_section .blocks .title .br-1920 {
        display: none;
    }
}

@media (max-width: 991px) {
    .landing .twelfth_section {
        margin: 0;
    }

    .landing .twelfth_section .blocks {
        flex-direction: column;
        display: flex;
        align-items: unset;
        gap: 0px;
    }

    .landing .twelfth_section .blocks .item .item_description {
        font-size: 22px;
    }

    .landing .twelfth_section .blocks .item svg {
        width: 90px;
        height: 90px;
    }

    .landing .twelfth_section .blocks .item {
        align-items: center;
        margin-bottom: 36px;
        gap: 30px;
        max-width: 570px;
    }

    .landing .twelfth_section .blocks .item:last-child {
        margin: 0;
    }

    .landing .twelfth_section .blocks .title {
        max-width: 500px;
        margin-bottom: 40px;
    }

    .landing .twelfth_section .blocks .item .item_text {
        margin-left: 0;
        margin-top: 16px;
    }

    .landing .twelfth_section .blocks .item .item_description br {
        display: none;
    }

    .landing .twelfth_section .blocks .item .item_description.one {
        max-width: 420px;
    }
}

@media (max-width: 680px) {
    .landing .twelfth_section {
        padding-bottom: 100px;
    }

    .landing .twelfth_section .blocks {
        text-align: center;
        justify-content: center;
    }

    .landing .twelfth_section .blocks .item {
        flex-direction: column;
        margin-bottom: 40px;
        gap: 16px;
    }

    .landing .twelfth_section .blocks .item .item_description {
        max-width: 350px;
        font-size: 18px;
    }

    .landing .twelfth_section .blocks .item .item_text {
        margin: 0;
    }

    .landing .twelfth_section .blocks .title {
        font-size: 30px;
        max-width: 318px;
        margin: 0 auto 30px;
    }
}